
# Interface: SelectedOption

## Hierarchy

* **SelectedOption**

## Index

### Properties

* [id](selectedoption.md#id)
* [optionValue](selectedoption.md#optionvalue)
* [title](selectedoption.md#title)
* [visible](selectedoption.md#visible)

## Properties

###  id

• **id**: *string*

___

###  optionValue

• **optionValue**: *IOptionValue*

___

###  title

• **title**: *string*

___

###  visible

• **visible**: *boolean*
